Subject: Re: Bye for now.
From: "Ehud Karni" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Jul 2002 09:05:06 +0300

On Tue, 16 Jul 2002 15:02:10 -0400, Charles Wilson <[email-masked]> wrote:
> 
> For personal reasons I need to take a break from cygwin.
> 
> --Chuck

Thank you VERY VERY much for your work so far.

I think that you give the most comprehensive answers on this list.

I'll wait for your return in September.

Ehud.

-- 
 Ehud Karni           Tel: +972-3-7966-561  /"\
 Mivtach - Simon      Fax: +972-3-7966-667  \ /  ASCII Ribbon Campaign
 Insurance agencies   (USA) voice mail and   X   Against   HTML   Mail
 http://www.mvs.co.il  FAX:  1-815-5509341  / \
 mailto:[email-masked]          Better  Safe  Than  Sorry

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/